	BODY		{ background-color: #0081C5; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.bgpage		{ background-color: #0073b2; }
	.bgadvert	{ background-color: #eeeeee; } 
	.bgmenu		{ background-color: #eeeeee; }
	.bgbluedark	{ background-color: #003d71; }
	.bgbluelite	{ background-color: #d5eef4; }
	.pageHD		{ FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.pageTop	{ background-color: #0075b0; }



/* === FOOTER ELEMENTS === */
	.footTXT	{ FONT-SIZE: 10px; COLOR: #ffc222; FONT-FAMILY: Verdana; text-decoration: none; }
	.navLink	{ FONT-SIZE: 12px; COLOR: #ffc222; FONT-FAMILY: Verdana; text-decoration: none; text-align: center; }



/* === EVENTS ELEMENTS === */
	.eventHD	{ FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.eventTXT	{ FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.eventIT00	{ background-color: #d6dff7; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.eventIT01	{ background-color: #e3eef4; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.eventIT02	{ background-color: #ccffcc; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }



/* === CLASSIFIED ELEMENTS === */
	.classiHD	{ FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.classiTXT	{ FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }



/* === NEWS ELEMENTS === */
	.newsHD		{ FONT-SIZE: 12px; COLOR: #ffc222; FONT-FAMILY: Verdana; }
	.newsTITLE	{ FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.newsTXT	{ FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.newsQUOTE	{ FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.newsSOURCE	{ FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }



/* ===  === */
	.listHD		{ background-color: #ABBEEF; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.listIT00	{ background-color: #95a3ab; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.listIT01	{ background-color: #dcddde; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.listIT02	{ background-color: #f6d790; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.listBG		{ background-color: #d6dff7; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.listFV		{ background-color: #F7D6D6; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }



/* === GENERAL TEXT ELEMENTS === */
	.grTXTWL		{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }
	.grTXTWC		{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; text-align: center; }
	.grTXTWR		{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; text-align: right; }
	.grTXTBL		{ FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.grTXTBC		{ FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center; }
	.grTXTBR		{ FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; text-align: right; }
	.grTXTRL		{ FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Verdana; }
	.grTXTRC		{ FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Verdana; text-align: center; }
	.grTXTRR		{ FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Verdana; text-align: right; }
	.grTXTGL		{ FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: Verdana; }
	.grTXTGC		{ FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: Verdana; text-align: center; }
	.grTXTGR		{ FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: Verdana; text-align: right; }



/* === FORM ELEMENTS === */
	.frmTA100pX40	{ width: 100%; height: 40px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTA100px50	{ width: 100%; height: 50px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTA100px100	{ width: 100%; height:100px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTA100px200	{ width: 100%; height:200px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTAadvert	{ width: 100%; height:150px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTA550x200	{ width:550px; height:200px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmBT100		{ width:100px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmBT100R		{ width:100px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #FF0000; }
	.frmBT100G		{ width:100px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #00FF00; }
	.frmBT100B		{ width:100px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #0000FF; }
	.frmBT50		{ width: 50px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTB50		{ width: 50px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTB75		{ width: 75px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTB75G		{ width: 75px; border: 1px solid #8DAC63; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTB100		{ width:100px; border: 1px solid #000000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; }
	.frmTB100R		{ width:100px; border: 1px solid #FF0000; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #FF0000; }
	.frmTB100G		{ width:100px; border: 1px solid #8DAC63; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #00FF00; }
	.frmTB150		{ width:150px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #000000; }
	.frmTB150R		{ width:150px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #FF0000; }
	.frmTB150G		{ width:150px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #00FF00; }
	.frmTB200		{ width:100%; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #000000; }
	.frmTB200R		{ width:100%; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #000000; background-color: #FF0000; }
	.frmTB200G		{ width:100%; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #000000; background-color: #00FF00; }
	.frmTB200Rc		{ background-color: #FF0000; } 
	.frmTB200Gc		{ background-color: #00FF00; }
	.frmTB300		{ width:300px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana;  border: 1px solid #000000; }



/* === RSS FEEDS === */
	.itemtitle						{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }
	.itemtitle:link					{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }
	.itemtitle:hover				{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }
	.itemtitle:visited				{ FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }	
	.itemdescription				{ FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }	
 #filters{ width: 100%; }
 #filters tr td a { font-size: x-small; color: #0066FF; padding: 2px; } 
  #filters tr td a:hover { background-color: #0066FF; color: #FFFFFF; }
 #tab_adv_search tr td { font-size: x-small; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFFFCC; padding: 5px; }
  .main_logger  .frmTB100 { width:174px; border: 1px solid #000000; FONT-SIZE: 19px; COLOR: #000000; FONT-FAMILY: Verdana; }



 /* Smartphones Responsive  (landscape) ----------- */
 .header-response-menu { display:none; }
 .footer-response-menu { display:none; }
 .main_logger { display:none; }
  .main-response-table { width: 1000px;}
@media only screen {
  .header-response , .footer-response, .hide-left, .hide-right { }
}



/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 992px) {



  /* Styles */
  .header-response , .footer-response, .hide-left, .hide-right{ display: none; }
  .header-response-menu { display:block }
   .footer-response-menu, .main_logger { display:block; }
 .main-response-table { width: 100%;}
}
.nav-response-menu li { padding: 2px 5px !important; }   
.footer-response-text { text-align: center; padding: 17px 3px; color: white; }